---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T05:47:36Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://55125dc2-e213-42ca-bb3e-c52fb8b01071"
documentDescribes:
- "SPDXRef-Project-Unmanaged-titan.ProtocolModules.ICMPv6-46f4d9b6e1e3c794294a92588401a81e4881dd27"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-titan.ProtocolModules.ICMPv6-46f4d9b6e1e3c794294a92588401a81e4881dd27"
  copyrightText: "Copyright (c) 2000-2019 Ericsson Telecom AB"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "titan.ProtocolModules.ICMPv6"
  summary: "NONE"
  versionInfo: "46f4d9b6e1e3c794294a92588401a81e4881dd27"
